@charset "UTF-8";

/*
  icon font
*/
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?7q5rpx');
  src:  url('fonts/icomoon.eot?7q5rpx#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?7q5rpx') format('truetype'),
    url('fonts/icomoon.woff?7q5rpx') format('woff'),
    url('fonts/icomoon.svg?7q5rpx#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-present3:before {
  content: "\e928";
  color: #4b4b4b;
}
.icon-bridal-event:before {
  content: "\e900";
  color: #4b4b4b;
}
.icon-bride:before {
  content: "\e901";
  color: #4b4b4b;
}
.icon-bride-and-groom:before {
  content: "\e902";
  color: #4b4b4b;
}
.icon-broom:before {
  content: "\e903";
  color: #4b4b4b;
}
.icon-camera:before {
  content: "\e904";
  color: #4b4b4b;
}
.icon-candle:before {
  content: "\e905";
  color: #4b4b4b;
}
.icon-ceremonial-place:before {
  content: "\e906";
  color: #4b4b4b;
}
.icon-charm:before {
  content: "\e907";
  color: #4b4b4b;
}
.icon-church:before {
  content: "\e908";
  color: #4b4b4b;
}
.icon-church2:before {
  content: "\e909";
  color: #4b4b4b;
}
.icon-church3:before {
  content: "\e90a";
  color: #4b4b4b;
}
.icon-cinderella:before {
  content: "\e90b";
  color: #4b4b4b;
}
.icon-color-dress:before {
  content: "\e90c";
  color: #4b4b4b;
}
.icon-couple:before {
  content: "\e90d";
  color: #4b4b4b;
}
.icon-cracker:before {
  content: "\e90e";
  color: #4b4b4b;
}
.icon-diamond:before {
  content: "\e90f";
  color: #4b4b4b;
}
.icon-glitter:before {
  content: "\e910";
  color: #4b4b4b;
}
.icon-hand:before {
  content: "\e911";
  color: #4b4b4b;
}
.icon-heart-glasses:before {
  content: "\e912";
  color: #4b4b4b;
}
.icon-high-heeled:before {
  content: "\e913";
  color: #4b4b4b;
}
.icon-kimono:before {
  content: "\e914";
  color: #4b4b4b;
}
.icon-plam-tree:before {
  content: "\e915";
  color: #4b4b4b;
}
.icon-present:before {
  content: "\e916";
  color: #4b4b4b;
}
.icon-present2:before {
  content: "\e917";
  color: #4b4b4b;
}
.icon-reception:before {
  content: "\e918";
  color: #4b4b4b;
}
.icon-reception2:before {
  content: "\e919";
  color: #4b4b4b;
}
.icon-ring:before {
  content: "\e91a";
  color: #4b4b4b;
}
.icon-rose:before {
  content: "\e91b";
  color: #4b4b4b;
}
.icon-shose:before {
  content: "\e91c";
  color: #4b4b4b;
}
.icon-tuxedo:before {
  content: "\e91d";
  color: #4b4b4b;
}
.icon-wedding-cake:before {
  content: "\e91e";
  color: #4b4b4b;
}
.icon-wedding-dress:before {
  content: "\e91f";
  color: #4b4b4b;
}
.icon-window:before {
  content: "\e920";
  color: #4b4b4b;
}
.icon-balloon:before {
  content: "\e921";
  color: #4b4b4b;
}
.icon-balloon2:before {
  content: "\e922";
  color: #4b4b4b;
}
.icon-bell:before {
  content: "\e923";
  color: #4b4b4b;
}
.icon-book:before {
  content: "\e924";
  color: #4b4b4b;
}
.icon-bottle-wine:before {
  content: "\e925";
  color: #4b4b4b;
}
.icon-bouquet-black:before {
  content: "\e926";
  color: #4b4b4b;
}
.icon-bouquet-white:before {
  content: "\e927";
  color: #4b4b4b;
}
